.breadcrumb {
    padding: 0;
    list-style: none;
    font-size: rem(14);
    line-height: rem(20);
    margin: 0 0 rem(24) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;

        &:not(:last-child) {
            &::after {
                content: '/';
                padding: 0 rem(6);
                display: inline-block;
                color: rgba(255, 255, 255, 0.5);
            }
        }
    }

    &__link {
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
        transition: var(--transition-time);

        &:hover {
            color: white;
            text-decoration: none;
            transition: var(--transition-time);
        }
    }

    &__active {
        color: var(--orange);
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(22);
        margin-bottom: rem(40);
    }
}
